<?php
include("../connection.php");
include("../user.php");
$branch=$_REQUEST['branch'];

$po_num=mysqli_query($con,"select * from inward_master where status=0 and branch='$branch'");
?>
		<div class="col col-md-3"><label class=" form-control-label">PO Number</label></div>
		<div class="col-12 col-md-9">
		<select name="po_number" class="form-control" onchange="get_podate(this.value)">
		<option selected disabled>Select PO</option>
		<?php 
		while($po=mysqli_fetch_array($po_num))
		{
		?>
		<option value="<?php echo $po['po_no'];?>"><?php echo $po['po_no'];?></option>
		<?php 
		}
		?>
		</select>

		</div>
		